.guide-modal .inner {
    display: flex;
    flex-direction: column;
    align-items: center;
    text-align: center;
    padding: 52px 38px 32px;

    .logo {
        width: 96px;
        height: auto;
        margin-bottom: 24px;
    }

    .title {
        color: var(--gray9-color);
        font-size: 18px;
        font-weight: 600;
        line-height: 26px;
    }

    .btn-wrap {
        display: flex;
        flex-direction: column;
        width: 100%;
        margin: 28px 0 8px 0;

        .btn.ok {
            padding: 16px 20px;
            border-radius: 12px;
            background: var(--primary-color);
            color: var(--gray0-color);
            font-size: 16px;
            font-weight: 600;
            line-height: 24px;
            letter-spacing: 0.32px;
        }

        .btn.link {
            margin-top: 8px;
            padding: 12px 20px;
            color: var(--gray4-color);
            font-size: 14px;
            font-weight: 500;
            line-height: 21px;
            text-decoration: underline;
            background: transparent;
        }
    }
}
